/* Added for superfish menu by Shreyas
.sf-menu  .sub_menu {float: left; width: 168px !important; padding: 20px 0 5px 0; opacity:0.9;filter:alpha(opacity=90); background: #fff;}
.sf-menu .sub_menu2 {float: left; width: 272px !important; padding: 20px 0 5px 0; opacity:0.9;filter:alpha(opacity=90); background: #fff;}
.sf-menu { height:35px; margin:0 2px 0 0; z-index:80;  }
.sf-menu li { position:relative; display:inline; float:left; z-index:80; overflow:hidden; }
.sf-menu li a { display:block; float:left; height:35px; }

.sf-menu li:hover { visibility:inherit; overflow:visible;  }
.sf-menu li ul { left:0px !important; top:30px !important; float:left; clear:both; display:inline !important; }
.sf-menu ul { border:0px solid #000; margin:0; position:absolute; top:-999em; width:9em; z-index:80; }

.sf-menu ul li { width:168px !important; color:#3876D0; float:left; position:relative; cursor:pointer; }
.sf-menu ul li ul { left:180px !important; top:36px !important; float:left; clear:both; display:inline !important; }
.sf-menu ul li ul.sub_menu2 { left:168px !important; top:0px !important; float:left; clear:both; display:inline !important; }
.sf-menu li li { height:auto; color:#FFFFFF; }

.sf-menu .sub_menu li li:hover { color:#fff !important; cursor:pointer; }
#main_nav.sf-menu li .sub_menu  li a  {  background: url(../../images/frontend/blue-bullet.gif) no-repeat 12px 3px; width: 138px; float:left; color:#3876D0; text-decoration:none; font-size:15px; display: block; padding: 0 0 5px 30px; height: auto;}
#main_nav.sf-menu .sub_menu a:link { font-size:15px; color:#3876D0;  background: url(../../images/frontend/blue-bullet.gif) no-repeat 12px 3px;}
#main_nav.sf-menu .sub_menu a:visited { font-size:15px; color:#3876D0; }
#main_nav.sf-menu .sub_menu a:hover { font-size:15px; color:#3876D0; text-decoration:underline; cursor:pointer;  background: #C8C8CA url(../../images/frontend/blue-bullet.gif) no-repeat 12px 3px; }
#main_nav.sf-menu .sub_menu a:active { font-size:15px; color:#3876D0; }

#main_nav.sf-menu li .sub_menu2  li a  {  background: url(../../images/frontend/blue-bullet.gif) no-repeat 12px 3px; width: 242px; float:left; color:#3876D0; text-decoration:none; font-size:15px; display: block; padding: 0 0 5px 30px; height: auto;}
#main_nav.sf-menu .sub_menu2 a:link { font-size:15px; color:#3876D0;  background: url(../../images/frontend/blue-bullet.gif) no-repeat 12px 3px;}
#main_nav.sf-menu .sub_menu2 a:visited { font-size:15px; color:#3876D0; }
#main_nav.sf-menu .sub_menu2 a:hover { font-size:15px; color:#3876D0; text-decoration:underline; cursor:pointer;  background: #C8C8CA url(../../images/frontend/blue-bullet.gif) no-repeat 12px 3px; }
#main_nav.sf-menu .sub_menu2 a:active { font-size:15px; color:#3876D0; }

.sf-menu.sf-menu li:hover li ul, .sf-menu.sf-menu li.sfHover li ul { top:-999em; }
.sf-menu.sf-menu li li:hover ul, .sf-menu.sf-menu li li.sfHover ul { left:9em; top:0; }

.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:2.1em; z-index: 99; }
 */